local M = {}

function M.name()
	local fes_mod = package.loaded.fes
	if fes_mod and fes_mod.config and fes_mod.config.site and fes_mod.config.site.name then
		return fes_mod.config.site.name
	end
	return ""
end

function M.version()
	local fes_mod = package.loaded.fes
	if fes_mod and fes_mod.config and fes_mod.config.site and fes_mod.config.site.version then
		return fes_mod.config.site.version
	end
	return ""
end

function M.authors()
	local fes_mod = package.loaded.fes
	if fes_mod and fes_mod.config and fes_mod.config.site and fes_mod.config.site.authors then
		return fes_mod.config.site.authors
	end
	return {}
end

return M
